Bug 594419 - Tweak package summary/description
Summary: Tweak package summary/description
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: febootstrap
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 566368 596752
TreeView+ depends on / blocked
 
Reported: 2010-05-20 15:57 UTC by Dennis Gregorovic
Modified: 2010-11-10 20:22 UTC (History)
3 users (show)

Fixed In Version: febootstrap-2.7-1.el6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 596752 (view as bug list)
Environment:
Last Closed: 2010-11-10 20:22:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dennis Gregorovic 2010-05-20 15:57:15 UTC
-----
$ rpm -q --qf "%{SUMMARY}\n%{DESCRIPTION}\n" -p febootstrap-2.7-1.el6.x86_64.rpm
Bootstrap a new Fedora system (like debootstrap)
febootstrap is a Fedora equivalent to Debian's debootstrap.  You can
use it to create a basic Fedora filesystem, and build initramfs
(initrd.img) or filesystem images.

febootstrap also includes a separate tool to minimize filesystems by
removing unneeded locales, documentation etc.

The main difference from other appliance building tools is that this
one doesn't need to be run as root.
-----

Since this package is being used in RHEL as well, the summary and description should be updated accordingly.

Comment 1 RHEL Program Management 2010-05-20 17:46:38 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Richard W.M. Jones 2010-05-27 14:38:51 UTC
Built in brew:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2476855

Comment 5 releng-rhel@redhat.com 2010-11-10 20:22:59 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.